Commit 3fe172fb authored by John Vandenberg's avatar John Vandenberg

.gitlab-ci.yml: Downgrade twine

twine 1.12 indirectly depends on cmarkgfm to render README,
which requires a compiler.

Closes #145
parent 7b30e66e
Pipeline #34145060 passed with stages
in 36 seconds